[EPIC] Mo6inbHui popatok - User story #6271

Mepernsp nnaHy 3any B MOGiNnbHOMY [00aTKy ANs KOpUcTyBayva i3 goctynom "KoHTponb"
11/03/2025 06:23 - 4 Alex Mako

Status: New Start date: 11/03/2025
Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: Apteka911

Description

4, ak:

JlroanHa, ska KOHTPONIOE BUKOHAHHS NiaHorpam i € Kypatopom/agMiHiCTpaToOpoM MarasmHy.

Xouy:
Bauntun kHoMKy nokadii nnaHorpamm Ha nnai 3any, sk e peanisoBaHo Anst poni noctyny MobinbHoro nopatky "MepueHpainsep”.

TwuM camum, s:
4 3MOXY 3HAWTW NnaHorpamy Ha nnai 3any.

History

#1 - 11/03/2025 06:29 - ¢ Alex Mako
- Tracker changed from User story to Ticket
- Project changed from [EPIC] lNnaHorpamu (mikpocnevicuHr) to Support

- Current Version set to Release 110

#2 - 11/03/2025 06:29 - ¢ Alex Mako
- Tracker changed from Ticket to User story
- Project changed from Support to Consulting

- Current Version deleted (Release 110)

#3 - 11/03/2025 06:29 - ¢ Alex Mako

- Status changed from Ready for development to New

#4 - 07/04/2025 04:49 - & Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii nogarok
- Assignee changed from % Katarina Herikh to # Aleksandr Tsymbalyuk

- Target version set to 27 mobile

#5 - 09/04/2025 12:32 - & Katarina Herikh
- Priority changed from Normal to High

Peanizysatn MoXnmBiCTb Mepexomy Ha nnaH 3any aHanoriyHo momynio "MapyaHaansep":
1. 3 pexwumy nepernagy nnaHorpamm
2. 3 "3apaui i nnaHorpamun”

29/04/2025 1/1



http://www.tcpdf.org

